conf-zmq

Virtual package relying on zmq library installation
Description

This package can only install if the zmq devel library is installed on the system.

Install
Published
13 Jan 2015
Authors
Dependencies
Reverse Dependencies
iocaml-kernel
< "0.4.3" | >= "0.4.6"
zmq
>= "4.0-1"